@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);               /* Custom Fonts */

BODY {
	font-family: 'Open Sans', Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#fff;
	color:#000;
}

.adsense-flex-header {
	max-width:728px;
	margin:1% auto;
	text-align:center;
}

.adsense-flex-header {
	max-width:728px;
	margin:2% auto;
	text-align:center;
}

H1 {
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

H2 {
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-top:20px;
	margin-bottom:2px;
}

H3 {
	font-size:16px;
	font-weight:bold;
	text-align:left;
}

H5 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

P {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

P.header1 {
	font-size:16px;
	font-style:normal;
	font-weight:bold;
}

P.header2  {
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	float:right;
}

P.header3 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	padding-top:12px;
}

P.header4 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:12px;
}

P.header5 {
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	margin-bottom:0px;
	text-transform:uppercase;
}

P.bugnote {
	font-size:14px;
	font-style:italic;
	font-weight:normal;
	color:#FF0066;
}

A {
	color:#555555;
	font-weight:bold;
	text-decoration:underline;
}

A:VISITED {
	color:#696969;
	font-weight:bold;
	text-decoration:underline;
}

A:HOVER {
	color:Gray;
	font-weight:bold;
	text-decoration:underline;
}

A:ACTIVE {
	color:Gray;
	font-weight:bold;
	text-decoration:underline;
}

A:FOCUS {
	color:Gray;
	font-weight:bold;
	text-decoration:underline;
}

.small {
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}

P.copyright {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	margin-top:-5px;
}

UL {
	list-style-position:outside;
}

LI {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-left: 3%;
	margin-right: 10%;
}

LI.close {
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:-10px;
}

.imageleft {
	padding:5px 5px 5px 0px;
	float:left;
}

.imageright {
	padding:5px 0px 5px 5px;
	float:right;
}

.caption {
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}

.goal {
	font-weight:bold;
	color: #00C;
	margin-top:28px;
}
.item {
	color:#099b09;
}

.hazard {
	color:#FF0066;
}

.enemy {
	color:#ff3300;
}

.movable {
	color:#008080;
}

.crystal {
	color:#0000FF;
}

.friendly {
	color: #0099FF;
}
.gem {
 	color:#9933ff;
}

.artifact {
	color:#6666ff;
	font-weight:bold;
}

.relic {
	color:#60C;
	font-weight:bold;
}

.document {
	color: #0C0;
	font-weight:bold;
}

.map {
 	color:#9933ff;
	font-weight:bold;
}

.ammo {
	color:#0084d1;
}

.rubbing {
	color:#0099ff;
	font-weight:bold;
}

.wii {
	color:#0099ff;
}

.challenge {
	color:#0099ff;
	font-weight:bold;
}

.bronze {
	color:#993300;
	font-weight:bold;
}

.silver {
	color:#6666ff;
	font-weight:bold;
}

.gold {
	color:#ff9900;
	font-weight:bold;
}

.jade  {
	color:#00b55a;
	font-weight:bold;
}

.red, .gps  {
	color:#cc0000;
	font-weight:bold;
}

.salvage {
	color: #F07800;
}

.cube {
	color:#990099;
}

.emphasis {
	font-style:italic;
	font-weight:bold;
}

.note {
	font-style:italic;
}

TD {
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}

TABLE.specialgray {
	border:1px solid Gray;
	border-spacing:0px;
	border-collapse:collapse;
}

TD.specialgray {
	border:1px solid Gray;
	border-spacing:0px;
	border-collapse:collapse;
	padding:5px;
}

A.controls {
	color:#cc3300;
	font-weight:bold;
	text-decoration:underline;
}

A.controls:visited {
	color:#cc3300;
	font-weight:bold;
	text-decoration:underline;
}

A.controls:hover {
	color:#ff6600;
	font-weight:bold;
	text-decoration:underline;
}

A.controls:active {
	color:#ff6600;
	font-weight:bold;
	text-decoration:underline;
}

A.controls:focus {
	color:#ff6600;
	font-weight:bold;
	text-decoration:underline;
}

.floatright {
	float:right;
	padding-left:5px;
}

.floatleft {
	float:left;
	padding-right:5px;
}

TABLE.mobileitem {
	padding:5px;
	border:1px solid #000000;
}

.graybar {
	color:White;
	background-color:#a1a1a1;
	padding-bottom:3px;
	padding-top:3px;
}

.nobr {
	white-space: nowrap;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.walk-table {
	max-width:728px;
	clear:both;
}
.walk-table-text {
	float:left;
	max-width:320px;
	margin-top:-3px;
}
.walk-table-pic-left {
	float:left;
	width:350px;
	padding:5px 20px 20px 0;
}
.walk-table-pic-right {
	float:left;
	width:350px;
	padding:5px 0 20px 20px;
}
